.input-group-text {
  border-radius:0!important;
  border-top-left-radius: 0.375rem!important;
  border-bottom-left-radius: 0.375rem!important;
  background-color: #fff;
  border-color: #B8B9BC;
  padding: 13px 16px;
}

.search-form {
  border-left: 0!important;
}

.input-date{
  padding: 12px 16px;
  color: #060C1B;
  background-color: #fff;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  width: 15px;
  padding: 0px;
  margin: 0px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='20' viewBox='0 0 18 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.4186 0.603004C13.3728 0.262469 13.0831 0 12.7326 0C12.3503 0 12.0403 0.312359 12.0403 0.697674V1.46902H5.96814V0.697674L5.96182 0.603004C5.91598 0.262469 5.62632 0 5.27583 0C4.89348 0 4.58353 0.312359 4.58353 0.697674V1.48634C1.74655 1.68173 0 3.51992 0 6.48579V14.9041C0 18.0872 1.95834 20 5.09625 20H12.9036C16.0453 20 17.9999 18.1193 17.9999 14.9744V6.48579C18.009 3.51886 16.268 1.68119 13.4249 1.48626V0.697674L13.4186 0.603004ZM12.0403 2.86437V3.75887L12.0466 3.85354C12.0925 4.19407 12.3821 4.45654 12.7326 4.45654C13.115 4.45654 13.4249 4.14418 13.4249 3.75887V2.88499C15.4935 3.0571 16.622 4.30274 16.6153 6.48365V6.88768H1.38461V6.48579C1.38461 4.30626 2.51925 3.05798 4.58353 2.88513V3.75887L4.58985 3.85354C4.63569 4.19407 4.92535 4.45654 5.27583 4.45654C5.65818 4.45654 5.96814 4.14418 5.96814 3.75887V2.86437H12.0403ZM1.38461 8.28303V14.9041C1.38461 17.3067 2.71352 18.6047 5.09625 18.6047H12.9036C15.2946 18.6047 16.6153 17.3338 16.6153 14.9744L16.6153 8.28303H1.38461ZM13.8012 11.2183C13.8012 10.833 13.4912 10.5206 13.1089 10.5206L13.0064 10.527C12.6685 10.5732 12.408 10.8651 12.408 11.2183C12.408 11.6036 12.718 11.916 13.1089 11.916L13.2028 11.9096C13.5407 11.8634 13.8012 11.5715 13.8012 11.2183ZM9.01278 10.5206C9.39513 10.5206 9.70508 10.833 9.70508 11.2183C9.70508 11.5715 9.44463 11.8634 9.10672 11.9096L9.01278 11.916C8.62187 11.916 8.31192 11.6036 8.31192 11.2183C8.31192 10.8651 8.57237 10.5732 8.91028 10.527L9.01278 10.5206ZM5.60043 11.2183C5.60043 10.833 5.29047 10.5206 4.90812 10.5206L4.80563 10.527C4.46772 10.5732 4.20727 10.8651 4.20727 11.2183C4.20727 11.6036 4.51722 11.916 4.89957 11.916L5.00207 11.9096C5.33998 11.8634 5.60043 11.5715 5.60043 11.2183ZM13.1089 14.136C13.4912 14.136 13.8012 14.4484 13.8012 14.8337C13.8012 15.1869 13.5407 15.4788 13.2028 15.525L13.1089 15.5314C12.718 15.5314 12.408 15.219 12.408 14.8337C12.408 14.4805 12.6685 14.1886 13.0064 14.1424L13.1089 14.136ZM9.70508 14.8337C9.70508 14.4484 9.39513 14.136 9.01278 14.136L8.91028 14.1424C8.57237 14.1886 8.31192 14.4805 8.31192 14.8337C8.31192 15.219 8.62187 15.5314 9.01278 15.5314L9.10672 15.525C9.44463 15.4788 9.70508 15.1869 9.70508 14.8337ZM4.90812 14.136C5.29047 14.136 5.60043 14.4484 5.60043 14.8337C5.60043 15.1869 5.33998 15.4788 5.00207 15.525L4.89957 15.5314C4.51722 15.5314 4.20727 15.219 4.20727 14.8337C4.20727 14.4805 4.46772 14.1886 4.80563 14.1424L4.90812 14.136Z' fill='%23B8B9BC'/%3E%3C/svg%3E");
}

input[type="date"]::-webkit-calendar-picker-indicator {
  position: absolute;
}

input::-webkit-datetime-edit-fields-wrapper {
  position: relative;
  left: 10%;
}

input::-webkit-datetime-edit {
  position: relative;
  left: 10%;
}

.btn-group {
  border-radius: 8px;
}

.btn-group button{
  padding: 12px 16px;

}

.btn-active {
  background-color: #2188D9;
  color: #fff;
}

.btn-secondary {
  background-color: #fff;
  color: #060C1B;
  border: 2px solid #B8B9BC;
}

.btn-export {
  color: #2188D9;
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  padding: 13px 16px;
}

.btn-group button:last-child {
  border-left: 0!important;
}

.btn-group button:first-child {
  border-right: 0!important;
}


@media only screen and (min-width: 960px) {
  .btn-grp {
    text-align: right;
  }
}






